<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:adjustViewBounds="true"
                android:scaleType="centerCrop"
                android:src="@mipmap/rc"></ImageView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="2">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="30dp">

                        <LinearLayout
                            android:id="@+id/kaishipengren"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="130dp"
                                android:src="@mipmap/home_kspr" />

                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/shebeikongzhi"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView

                                android:layout_width="match_parent"
                                android:layout_height="130dp"
                                android:src="@mipmap/home_sbkz" />

                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/yauser_gn"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp">

                        <LinearLayout
                            android:id="@+id/liaochangshezhi"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="130dp"
                                android:src="@mipmap/home_lcsz" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/caipinyanfa"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="130dp"
                                android:src="@mipmap/home_cpyf" />

                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="210dp"
            android:layout_marginRight="30dp"
            android:background="@mipmap/home1"></RelativeLayout>

        <RelativeLayout
            android:id="@+id/zhuxiaodenglu"
            android:layout_width="140dp"
            android:layout_height="50dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="-23dp"
            android:layout_marginBottom="50dp"
            android:background="@mipmap/home3"
            android:elevation="40dp"></RelativeLayout>
    </RelativeLayout>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>